---
notes: |
  티켓이 스텝 멤버에게 할당됐을 때 해당 스텝에게 전송됩니다. 티켓은 시스템에 의해 자동 할당되거나, 타 스텝에 의해 수동 할당됩니다. 티켓 할당 담당자를 구분하려면 %{assigner} 를 사용하세요.
subject: |
  나에게 할당된 티켓
body: |
  <h3><strong>Hi %{assignee.name.first},</strong></h3>
  Ticket <a href="%{ticket.staff_link}">#%{ticket.number}</a> has been
  assigned to you by %{assigner.name.short}
  <br>
  <br>
  <table>
  <tbody>
  <tr>
  <td>
  <strong>From</strong>:
  </td>
  <td>
  %{ticket.name} &lt;%{ticket.email}&gt;
  </td>
  </tr>
  <tr>
  <td>
  <strong>Subject</strong>:
  </td>
  <td>
  %{ticket.subject}
  </td>
  </tr>
  </tbody>
  </table>
  <br>
  %{comments}
  <br>
  <br>
  <hr>
  <div>To view/respond to the ticket, please <a
  href="%{ticket.staff_link}"><span style="color: rgb(84, 141, 212);"
  >login</span></a> to the support ticket system</div>
  <em style="font-size: small; ">Your friendly Customer Support
  System</em>
  <br>
  <img src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"
  alt="Powered by osTicket" width="126" height="19" style="width: 126px;">
